MCPBundler Docs
MCPBundler Docs
Back to marketplaceGetting StartedAuthenticationTutorial - Bundle to Connected Agent
API Reference
Auth
Bundler
Bundles
Catalog
Deployments
Discover
LLM
MCP Listing Claims
MCP Listings
OAuth2
Observability
Organisations
Reviews
Roadmap
SCIM
Create GroupCreate UserDelete GroupDelete UserGet GroupGet UserList GroupsList UsersPatch GroupPatch UserReplace GroupReplace User
Users
Utils
Vault
Webhooks
API ReferenceSCIM

Get User

GET
/v1/scim/v2/Users/{user_id}

Fetch a single user by id, scoped to the calling organisation.

Authorization

ScimBearerToken
AuthorizationBearer <token>

In: header

Path Parameters

user_id*User Id

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/scim/v2/Users/string"
null
{  "detail": [    {      "loc": [        "string"      ],      "msg": "string",      "type": "string"    }  ]}

Get Group

Previous Page

List Groups

Next Page